<template>
  <div>
    <q-chips-input
      v-model="field.config.options"
      stack-label="Options"
      inverted-light
      color="white"
    />
    <q-checkbox
      v-model="field.config.isMultiple"
      label="Is Multiple"
      class="q-mt-md"
    />
  </div>
</template>

<script>
  export default {
    name: 'dropdownField',
    props: {
      field: {
        type: Object,
      },
    },
  };
</script>

<style scoped>

</style>
